## jmock2 2.5.1+dfsg

=== debian/changelog ===
jmock2 (2.5.1+dfsg-2ubuntu1) raring; urgency=low

  * Build using openjdk-6 to work around build failure with openjdk-7.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Apr 2013 02:08:56 +0200

jmock2 (2.5.1+dfsg-2) unstable; urgency=low

  * Team upload.
  * Fix FTBFS with new libhamcrest-java >= 1.2 by backporting upstream changes
    from 2.6.x release (Closes: #662811).
  * d/control: Bump Standards-Version to 3.9.3: no changes needed.
  * d/copyright: Upgrade from DEP5 to copyright format 1.0.
  * d/control: Remove Depends on JRE as per Java Policy.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 18 Jul 2012 19:56:57 +0200

jmock2 (2.5.1+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #573803)

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Sun, 14 Mar 2010 16:34:33 +0100
