=== debian/control ===
Source: jmock2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
Build-Depends: debhelper (>> 7), javahelper (>= 0.29), ant, cdbs, ant-optional,
 maven-repo-helper
Build-Depends-Indep: default-jdk, libhamcrest-java (>= 1.2), libcglib-java, libasm3-java,
 openjdk-6-jdk,
 junit4, bsh, libobjenesis-java
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-java/jmock2.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jmock2.git
Homepage: http://www.jmock.org/

Package: libjmock2-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libcglib-java, libobjenesis-java
Description: Java library for testing code with mock objects
 Mock objects help you design and test the interactions between the objects in
 your programs.
 The jMock library:
  * makes it quick and easy to define mock objects, so you don't break the
    rhythm of programming.
  * lets you precisely specify the interactions between your objects, reducing
    the brittleness of your tests.
  * works well with the autocompletion and refactoring features of your IDE
  * plugs into your favourite test framework
  * is easy to extend.

Package: libjmock2-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjmock2-java
Description: Documentation for jmock2
 Mock objects help you design and test the interactions between the objects in
 your programs.
 The jMock library:
  * makes it quick and easy to define mock objects, so you don't break the
    rhythm of programming.
  * lets you precisely specify the interactions between your objects, reducing
    the brittleness of your tests.
  * works well with the autocompletion and refactoring features of your IDE
  * plugs into your favourite test framework
  * is easy to extend.
 .
 This is the API documentation for jmock2
