=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
JAVA_HOME := /usr/lib/jvm/java-6-openjdk-$(DEB_HOST_ARCH)
DEB_JARS  := hamcrest-core hamcrest-library junit4 cglib bsh asm3 objenesis \
		ant-junit
DEB_ANT_BUILD_TARGET = zip.jars javadoc
UVERSION  := $(shell dpkg-parsechangelog|grep ^Version:|cut -f2 -d' '|sed 's/+dfsg-[^-]*$$//')
ANT_ARGS  := -Dversion=$(UVERSION)
PKG       := libjmock2-java
JARSUFFIXES := legacy script junit3 junit4

common-install-prehook-indep::
	jh_installjavadoc -plibjmock2-java-doc build/jmock-$(UVERSION)/doc

	mh_installpom -o -v -p$(PKG) maven/jmock/pom.xml; \
	mh_installjar -p$(PKG) -l -njmock2 maven/jmock/pom.xml \
		build/jmock-$(UVERSION)/jmock-$(UVERSION).jar; \
	for SFX in $(JARSUFFIXES); do \
	   mh_installpom -o -v -p$(PKG) maven/jmock-$$SFX/pom.xml; \
	   mh_installjar -p$(PKG) -l -njmock2-$$SFX maven/jmock-$$SFX/pom.xml \
	      build/jmock-$(UVERSION)/jmock-$$SFX-$(UVERSION).jar; \
	done

clean::
	rm -f debian/.javahelper_clean

get-orig-source:
	uscan --force-download --verbose
