## jmock2 2.7~snapshot+201309170925-gitd7fe69b5+dfsg

=== debian/changelog ===
jmock2 (2.7~snapshot+201309170925-gitd7fe69b5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Depend on libcglib3-java and libasm4-java
  * Standards-Version updated to 3.9.6 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Sep 2014 14:44:26 +0200

jmock2 (2.7~snapshot+201309170925-gitd7fe69b5+dfsg-1) unstable; urgency=low

  [ Miguel Landaeta ]
  * Team upload.
  * New upstream release.
  * Fix wrong dependencies on junit in POM files. (Closes: #721538).
    Added patch (upstream is not providing POM files anymore):
    - 08mavenpoms
  * Prevent FTBFS errors by ignoring some unit tests failures. Added patches:
    - 06donthaltonjunitfailure
    - 07missinghamcrestjar

  [ Emmanuel Bourg ]
  * Use canonical URLs for the Vcs-* fields
  * debian/copyright: Removed the reference to /usr/share/common-licenses/BSD
    and quote the license text.
  * debian/rules: Improved the clean target

  [ Stephen Nelson ]
  * Fix a some FTBFS due to Java7 switch. (Closes: #717122, #717249).
  * Bump Standards-Version to 3.9.4. No changes were required.
  * Removed bundled jar files.
  * Bumped debhelper to version 9.
  * Patched build.xml to create java 1.6 source.
  * Patched source for unmappable character when using java 1.6 javadoc
    generation. 

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 06 Oct 2013 18:24:26 -0300
