=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>
-Build-Depends: debhelper (>> 7), javahelper (>= 0.29), ant, cdbs, ant-optional,
+Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>, Stephen Nelson <stephen@eccostudio.com>
+Build-Depends: debhelper (>= 9), javahelper (>= 0.29), ant, cdbs, ant-optional,
  maven-repo-helper
-Build-Depends-Indep: default-jdk, libhamcrest-java (>= 1.2), libcglib-java, libasm3-java,
- openjdk-6-jdk,
+Build-Depends-Indep: default-jdk, libhamcrest-java (>= 1.3), libcglib3-java, libasm4-java,
  junit4, bsh, libobjenesis-java
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-java/jmock2.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jmock2.git
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/pkg-java/jmock2.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jmock2.git
 Homepage: http://www.jmock.org/
 
 Package: libjmock2-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}, libcglib-java, libobjenesis-java
+Depends: ${java:Depends}, ${misc:Depends}, libcglib3-java, libobjenesis-java
 Description: Java library for testing code with mock objects
  Mock objects help you design and test the interactions between the objects in
  your programs.
