=== debian/rules ===
--- 
+++ 
@@ -4,15 +4,15 @@
 include /usr/share/cdbs/1/class/ant.mk
 
 JAVA_HOME := /usr/lib/jvm/default-java
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-JAVA_HOME := /usr/lib/jvm/java-6-openjdk-$(DEB_HOST_ARCH)
-DEB_JARS  := hamcrest-core hamcrest-library junit4 cglib bsh asm3 objenesis \
+DEB_JARS  := hamcrest-core hamcrest-library junit4 cglib3-nodep bsh asm4 objenesis \
 		ant-junit
 DEB_ANT_BUILD_TARGET = zip.jars javadoc
-UVERSION  := $(shell dpkg-parsechangelog|grep ^Version:|cut -f2 -d' '|sed 's/+dfsg-[^-]*$$//')
+#UVERSION  := $(shell dpkg-parsechangelog|grep ^Version:|cut -f2 -d' '|sed 's/+dfsg-[^-]*$$//')
+UVERSION  := 2.7-SNAPSHOT
 ANT_ARGS  := -Dversion=$(UVERSION)
 PKG       := libjmock2-java
 JARSUFFIXES := legacy script junit3 junit4
+MAVEN_REPO_URL := http://repo1.maven.org/maven2/
 
 common-install-prehook-indep::
 	jh_installjavadoc -plibjmock2-java-doc build/jmock-$(UVERSION)/doc
@@ -27,7 +27,19 @@
 	done
 
 clean::
+	mh_clean
 	rm -f debian/.javahelper_clean
 
 get-orig-source:
 	uscan --force-download --verbose
+
+# this is an ugly hack, since there are not published maven artifacts for 2.7-SNAPSHOT
+#UVERSION := 2.6.0
+get-orig-pom:
+	test '! -d maven' && mkdir -p maven/jmock
+	curl $(MAVEN_REPO_URL)/org/jmock/jmock/$(UVERSION)/jmock-$(UVERSION).pom --output maven/jmock/pom.xml
+	for SFX in $(JARSUFFIXES); do \
+		mkdir -p maven/jmock-$$SFX; \
+		curl $(MAVEN_REPO_URL)/org/jmock/jmock-$$SFX/$(UVERSION)/jmock-$$SFX-$(UVERSION).pom \
+			--output maven/jmock-$$SFX/pom.xml; \
+	done
