=== debian/watch ===
version=3
opts="uversionmangle=s/^.*-RC[0-9]/~$1/,dversionmangle=s/\+dfsg//" \
  http://svn.codehaus.org/jmock/tags/ \
  (\d.*)/ debian debian/orig-tar.sh
