## jmock2 2.8.2

=== debian/changelog ===
jmock2 (2.8.2-2) unstable; urgency=medium

  * Team upload.
  * Restored the previous name of the jars in /usr/share/java (Closes: #839045)

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Sep 2016 09:06:35 +0200

jmock2 (2.8.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Build with Maven instead of Ant
    - Depend on libcglib-java (>= 3.0), libasm-java (>= 5.0)
  * Relocated the jmock:jmock*:2.x artifacts to org.jmock:jmock*:debian
  * Standards-Version updated to 3.9.8
  * Use secure Vcs-* URLs
  * debian/watch: Track the new release tags on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Sep 2016 10:08:43 +0200
