=== debian/control ===
--- 
+++ 
@@ -3,18 +3,29 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>, Stephen Nelson <stephen@eccostudio.com>
-Build-Depends: debhelper (>= 9), javahelper (>= 0.29), ant, cdbs, ant-optional,
- maven-repo-helper
-Build-Depends-Indep: default-jdk, libhamcrest-java (>= 1.3), libcglib3-java, libasm4-java,
- junit4, bsh, libobjenesis-java
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/jmock2.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jmock2.git
+Build-Depends:
+ debhelper (>= 9),
+ maven-debian-helper (>= 2.0)
+Build-Depends-Indep:
+ bsh,
+ default-jdk,
+ junit4,
+ libasm-java (>= 5.0),
+ libcglib-java (>= 3.0),
+ libhamcrest-java (>= 1.3),
+ libmaven-dependency-plugin-java,
+ libmaven-exec-plugin-java,
+ libmaven-javadoc-plugin-java,
+ libobjenesis-java
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/jmock2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jmock2.git
 Homepage: http://www.jmock.org/
 
 Package: libjmock2-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}, libcglib3-java, libobjenesis-java
+Depends: ${maven:Depends}, ${misc:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: Java library for testing code with mock objects
  Mock objects help you design and test the interactions between the objects in
  your programs.
