## jmock2 2.8.3

=== debian/changelog ===
jmock2 (2.8.3-2) unstable; urgency=medium

  * Team upload.
  * Added the missing build dependency on junit

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 15 Sep 2017 08:35:49 +0200

jmock2 (2.8.3-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * New upstream release
    - Updated the Maven rules
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10

  [ tony mancill ]
  * Remove Gabriele Giacone from Uploaders (Closes: #856761)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 23 Jun 2017 10:29:11 +0200
