=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Gabriele Giacone <1o5g4r8o@gmail.com>, Stephen Nelson <stephen@eccostudio.com>
+Uploaders: Stephen Nelson <stephen@eccostudio.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  maven-debian-helper (>= 2.0)
 Build-Depends-Indep:
  bsh,
  default-jdk,
+ junit,
  junit4,
  libasm-java (>= 5.0),
  libcglib-java (>= 3.0),
@@ -17,7 +18,7 @@
  libmaven-exec-plugin-java,
  libmaven-javadoc-plugin-java,
  libobjenesis-java
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/jmock2.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jmock2.git
 Homepage: http://www.jmock.org/
