## jmock2 2.8.4

=== debian/changelog ===
jmock2 (2.8.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Fixed the test failure with Java 10 (Closes: #906370)
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 20 Sep 2018 17:30:45 +0200
