=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Stephen Nelson <stephen@eccostudio.com>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  maven-debian-helper (>= 2.0)
 Build-Depends-Indep:
  bsh,
@@ -14,13 +14,14 @@
  libasm-java (>= 5.0),
  libcglib-java (>= 3.0),
  libhamcrest-java (>= 1.3),
+ libjaxws-api-java,
  libmaven-dependency-plugin-java,
  libmaven-exec-plugin-java,
  libmaven-javadoc-plugin-java,
  libobjenesis-java
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jmock2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jmock2.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/jmock2.git
+Vcs-Browser: https://salsa.debian.org/java-team/jmock2
 Homepage: http://www.jmock.org/
 
 Package: libjmock2-java
