## jmock2 2.12.0

=== debian/changelog ===
jmock2 (2.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - New dependencies on libbyte-buddy-java and libfindbugs-annotations-java
    - Build the new jmock-imposters module
    - Ignore the new jmock-junit5 module
  * Fixed the build failure with junit 4.13 (Closes: #975197)
  * Removed the -java-doc package
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Jan 2021 21:21:43 +0100
