=== debian/control ===
Source: jmock2
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Stephen Nelson <stephen@eccostudio.com>
Build-Depends:
 debhelper-compat (= 13),
 maven-debian-helper (>= 2.0)
Build-Depends-Indep:
 bsh,
 default-jdk,
 junit,
 junit4,
 libasm-java (>= 5.0),
 libbyte-buddy-java,
 libcglib-java (>= 3.0),
 libfindbugs-annotations-java,
 libhamcrest-java (>= 1.3),
 libjaxws-api-java,
 libmaven-dependency-plugin-java,
 libmaven-exec-plugin-java,
 libobjenesis-java
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/java-team/jmock2.git
Vcs-Browser: https://salsa.debian.org/java-team/jmock2
Homepage: http://www.jmock.org/

Package: libjmock2-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java library for testing code with mock objects
 Mock objects help you design and test the interactions between the objects in
 your programs.
 The jMock library:
  * makes it quick and easy to define mock objects, so you don't break the
    rhythm of programming.
  * lets you precisely specify the interactions between your objects, reducing
    the brittleness of your tests.
  * works well with the autocompletion and refactoring features of your IDE
  * plugs into your favourite test framework
  * is easy to extend.
