=== debian/watch ===
version=3
https://github.com/jmock-developers/jmock-library/tags .*/archive/([\d\.]+).tar.gz
